The BrandM8 app runs on devices running Apple's iOS such as iPads and iPhones and on devices running the Android operating system. The app requires a connection to the internet, so the device should have either WiFi or a 3G/4G/LTE connection (e.g. a SIM card).


iOS requirements:

  • iOS 9.0 or newer
  • WiFi or cellular data connection (3G/4G/LTE)
  • Bluetooth 4.0 or newer

In practice, any Apple iPad or iPhone currently on sale will work, as will Apple devices made in the last couple of years.


Android requirements:

  • Android 6.0 or newer
  • WiFi or cellular data connection (3G/4G/LTE)
  • Bluetooth 4.0 or newer


In addition, if you wish to make use of barcode scanning, QR code scanning or photo evidence capture then the device should have a camera with auto-focus.